

html, body{
    height:100%; /* important to vertically align the container */
    width: 100%;
    margin:0;
    padding:0;
}

body {
    overflow-x: hidden !important;
    cursor: default;
}

a     {-webkit-transform: rotate(0);}
a img {-webkit-backface-visibility: hidden;}


.p-0 { padding: 0; }
.p-t-5 { padding-top: 5px; }
.p-t-10 { padding-top: 10px; }
.p-t-20 { padding-top: 20px; }
.p-t-30 { padding-top: 30px; }
.p-t-40 { padding-top: 40px; }
.p-t-50 { padding-top: 50px; }
.p-t-80 { padding-top: 80px; }
.p-t-100 { padding-top: 100px; }


.p-b-5 { padding-bottom: 5px; }
.p-b-10 { padding-bottom: 10px; }
.p-b-20 { padding-bottom: 20px; }
.p-b-30 { padding-bottom: 30px; }
.p-b-40 { padding-bottom: 40px; }
.p-b-50 { padding-bottom: 50px; }
.p-b-100 { padding-bottom: 100px; }

.p-a-20 { padding: 20px; }

.m-t-5 { margin-top: 5px; }
.m-t-10 { margin-top: 10px; }
.m-t-20 { margin-top: 20px; }
.m-t-30 { margin-top: 30px; }
.m-t-40 { margin-top: 40px; }
.m-t-50 { margin-top: 50px; }
.m-t-100 { margin-top: 100px; }



.m-b-5 { margin-bottom: 5px; }
.m-b-10 { margin-bottom: 10px; }
.m-b-20 { margin-bottom: 20px; }
.m-b-30 { margin-bottom: 30px; }
.m-b-40 { margin-bottom: 40px; }
.m-b-50 { margin-bottom: 50px; }
.m-b-80 { margin-bottom: 80px; }
.m-b-100 { margin-bottom: 100px; }


*{ 	transition: all ease 300ms;
	-webkit-transition: all ease 300ms; }


h1 { 	font-family: 'Montserrat', sans-serif;
		font-weight: 700; }

h2 { 	font-family: 'Montserrat', sans-serif;
		font-size: 2em;
		font-weight: 700; }

h3 {  	font-family: 'Montserrat', sans-serif;
		font-weight: 300;
		font-size: 1.3em; }

h4 { font-weight: 700;
		font-size: 1.5em;
		line-height: 1.5em; }

.btn { border-radius: 0; padding: 10px 30px;}

.btn-black { background: rgba(180,0,78,1);
				color: rgba(255,255,255,1);
				border: 0;
				border-bottom: 4px solid rgba(255,255,255,0); }


.btn-black:hover { background: rgba(180,0,78,1);
				color: rgba(255,255,255,1);
				border-bottom: 4px solid rgba(160,0,60,1); 
					 }



.btn-pink { background: rgba(180,0,78,0);
				color: rgba(255,255,255,1);
				border: 0;
				padding-left: 50px;
				padding-right: 50px;
				border: 1px solid rgba(255,255,255,1); }


.btn-pink:hover { background: rgba(180,0,78,1);
				color: rgba(255,255,255,1);
				border: 1px solid rgba(255,255,255,0); 
					 }



.main-menu-nova li a {
	font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 80px;
	color: rgba(255,255,255,1);
	padding-right: 5px;
	padding-bottom: 20px;	
	border-bottom: 4px solid rgba(255,255,255,0);
}


.main-menu-nova li a:focus {
	border-bottom: 4px solid rgba(255,255,255,1);
}

.active  {
	border-bottom: 4px solid rgba(255,255,255,1);
}

a img { cursor:pointer; }


.menu-movil { background: rgba(30,30,30,1); padding:0; }

.menu-movil  li { list-style: none; }

.menu-movil  li a {
	font-family: 'Roboto', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 60px;
	padding-left:40px;
	color: rgba(255,255,255,1);
	display: block;
	border-bottom: 1px solid rgba(255,255,255,0.1);
}

.footer-nova { background:url(../img/bg/bg-footer.jpg) top left;
				background-size: cover; } 

.navbar-top-2 { background: rgba(25,13,32,0.7); }


.c-blanco { color: rgba(255,255,255,1); }



.top-menu-section { position: fixed;
					width: 100%;
					z-index: 999; }


.section-1 { 	background: url(../img/bg/bg-01.jpg) no-repeat bottom;
				background-size: cover;
				min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
				min-height: 100vh; /* These two lines are counted as one 🙂       */ }


.intro-title-div { min-height: 40rem; }


.section-2 { 	background: url(../img/bg/bg-02.jpg) no-repeat bottom;
				background-size: cover;
				min-height: 70%;  /* Fallback for browsers do NOT support vh unit */
				min-height: 70vh; /* These two lines are counted as one 🙂       */ }


.text-intro-1 {
				font-size: 1.2em;
				line-height: 3em;
				font-weight: 200;
				padding-left: 50px;
				margin-left: 50px;
				border-left: 0px solid rgba(255,255,255,1);
} 



.caret-down-clients { position: absolute; right: 80px; bottom: -70px; }


.section-3 { 	background: url(../img/bg/bg-03.jpg) no-repeat bottom;
				background-size: cover;
				min-height: 50%;  /* Fallback for browsers do NOT support vh unit */
				min-height: 50vh; /* These two lines are counted as one 🙂       */ }



.section-3 img { opacity: 0.5; }

.section-3 img:hover { opacity: 1; }







.section-4 { 	background: url(../img/bg/bg-04.jpg) no-repeat bottom right;
				background-size: cover;
				min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
				min-height: 100vh; /* These two lines are counted as one 🙂       */ }



.section-5 { 	background: url(../img/bg/bg-05.jpg) no-repeat top;
				background-size: cover;
				min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
				min-height: 100vh; /* These two lines are counted as one 🙂       */ }	


.section-8 img{
	border-bottom:6px solid rgba(0,167,176,0);

}


.section-8 img:hover{
	border-bottom:6px solid rgba(0,167,176,1);

}


.logo { padding-left: 10px;
		padding-right: 10px; }


.section-6 { 	background: url(../img/bg/bg-06.jpg) no-repeat top;
				background-size: 100% 100%;
				min-height: 60%;  /* Fallback for browsers do NOT support vh unit */
				min-height: 60vh; /* These two lines are counted as one 🙂       */ }				



.section-8 { 	background: url(../img/bg/bg-08.jpg) no-repeat bottom;
				background-size: cover;
				min-height: 70%;  /* Fallback for browsers do NOT support vh unit */
				min-height: 70vh; /* These two lines are counted as one 🙂       */ }	



.text-intro-2 {
				font-size: 1.2em;
				line-height: 3em;
				font-weight: 200;
} 



.text-intro-3 {
				font-size: 1em;
				line-height: 2em;
				font-weight: 200;
} 


.clients-container {
	background: rgba(255,255,255,1);
	border-radius: 20px;
	padding: 50px;
}




.modal-header h1 {position:absolute; bottom: 20px;}

.modal-header-strategic-planning { background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/focus/strategic-planning-top.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }



.modal-header-policy-analytics { background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/focus/policy-analytics-top.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }


.modal-header-program-evaluation { background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/focus/program-evaluation-top.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }

.modal-header-economics{ background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/focus/economics.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }

.modal-header-social-impact-Assessment{ background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/focus/social-impact-top.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }

.modal-header-biografia-juan{ background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/pablo-top.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }

.modal-header-biografia-daniel{ background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/daniel-top.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }


.modal-header-biografia-pedro{ background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/pedro-top.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }



.modal-header-awards { background: url(http://www.novasmartsolutions.com.au/wp-content/uploads/2017/web/img/bg-awards.jpg) no-repeat;
				background-size: cover; min-height: 200px;
				position: relative; }



.col-border-right { border-right: 2px solid rgba(172,0,78,1); }



.carousel {
		min-height: 240px;
}


.carousel-caption { text-shadow: none !important; 
					color: rgba(80,80,80,1);
					position: relative;
					right: 0;
					left:0;
					padding: 0;
					padding-top: 10px;}


.carousel-indicators { bottom:-40px; }
.carousel-indicators .active {
	background-color: rgba(80,80,80,1);
	border:  rgba(80,80,80,1);
}

.carousel-indicators li {
	background-color: rgba(80,80,80,0.2);
	border:rgba(80,80,80,1);
}




.main-text-social-impact { position: absolute;
							z-index: 99;
							top: 30%;
							width: 100%; }

#particles-js { width: 100%;
				min-height: 100%;
				min-height: 100hv; }


.vertical-center {
  display: flex;
  align-items: center;
}


